MyEclipse Forums
This thread has been locked & this forum has been archived.
View previous topic Printable version Log in to check your private messages View next topic
Author Message
zigaskalar
Post subject: [Closed] Support Eclipse 3.1.1?  PostPosted: Jan 24, 2006 - 06:21 AM



Joined: Jun 10, 2005
Posts: 4

Hello!

Does MyEclipse 4.1GA support Eclipse 3.1.1.

Thnx, Ziga
 
 View user's profile Send private message  
Reply with quote Back to top
Support-Brian
Post subject:   PostPosted: Jan 24, 2006 - 07:16 AM
Moderator
Moderator


Joined: Aug 21, 2004
Posts: 2641

Ziga,

Yes, Eclipse 3.1.1 is fully supported.

Best,
Brian.

_________________
Brian
MyEclipse Support
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
zigaskalar
Post subject:   PostPosted: Jan 24, 2006 - 11:15 AM



Joined: Jun 10, 2005
Posts: 4

Thank you Brian for answer.

Best,
Ziga
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 6 Hours
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.
View previous topic Printable version Log in to check your private messages View next topic
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits